» Ubuntu » 软件包

Error

two or more packages specified (liboil0.3 hardy)